<template>
	<div class="lokets flex flex-wrap xs:flex-col justify-center" :class="addClass">
		<LoketCard
			v-for="loket in loketList"
			:key="loket.id"
			:title="loket.title"
			:person="loket.person"
			:number="loket.queueNumber"
		/>
	</div>
</template>

<script>
import LoketCard from "./LoketCard.vue";

export default {
	name: "Lokets",
	components: {
		LoketCard,
	},
	props: {
		loketList: Array,
		addClass: String,
	},
};
</script>

<style>
.lokets {
	background-image: url("../../../assets/ASM-OKEEEE-DONE-KAKIKANAN-ABu-150x150 copy.png");
	background-size: auto;
	background-position: center;
	background-repeat: no-repeat;
}
</style>